Doomsday Engine - Feature #2092

[Unix] Add .desktop files for apps in the installation
2015-06-15 22:26 - skyjake

Status: Closed

Priority: Normal
Assignee: skyjake
Category: User experience
Target version:

Start date: 2015-06-15
% Done: 100%

Description

The unstable 2.0 builds currently do not include .desktop files for the client and the Shell. A CMake macro should be added for
generating a .desktop file for all of the applications in the build (including test apps, if they are present).

Related issues:
Related to Feature #1887: Migrate project build system to CMake 3
Related to Feature #1600: Drop Snowberry

Closed 2014-10-20
Closed 2014-04-19 2014-04-19

Associated revisions

Revision 57f1ab3a - 2016-10-19 15:56 - skyjake

Linux: Added app launcher shortcuts for the client and Shell

IssuelD #2092

History

#1 - 2015-06-15 22:26 - skyjake
- Related to Feature #1887: Migrate project build system to CMake 3 added

#2 - 2015-06-15 22:27 - skyjake

- Description updated

#3 - 2015-06-15 22:27 - skyjake
- Related to Feature #1600: Drop Snowberry added

#4 - 2016-10-19 15:56 - skyjake
- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)
